Bug 1284355 - [virtio-win][WHQL][vioscsi][scsi-cd]Job named by Driver memory test on win10 guest failed
[virtio-win][WHQL][vioscsi][scsi-cd]Job named by Driver memory test on win10 ...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 01:18 EST by Min Deng
Modified: 2017-08-17 03:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
W1032 (11.93 MB, application/zip)
2015-11-23 01:18 EST, Min Deng
no flags Details
W1064 (11.22 MB, application/zip)
2015-11-23 01:20 EST, Min Deng
no flags Details

  None (edit)
Description Min Deng 2015-11-23 01:18:39 EST
Created attachment 1097583 [details]
W1032

Description of problem:
Job named by Driver memory test on win10 guest failed

Version-Release number of selected component (if applicable):
    virtio-win-prewhql-102
    qemu-kvm-rhev-2.3.0-31.el7.x86_64
    kernel-3.10.0-330.el7.x86_64
    seabios-1.7.5-11.el7.x86_64
How reproducible:
10 times 
Steps to Reproduce:
1.Boot up guest with the following cli
  /usr/libexec/qemu-kvm -name 102SCSW10D32BSR -enable-kvm -m 3G -smp 4 -uuid a9082c35-dccc-412d-8e8e-c5ebfb538bca -nodefconfig -nodefaults -chardev socket,id=charmonitor,path=/tmp/102SCSW10D32BSR,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=localtime,driftfix=slew -boot order=cd,menu=on -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -drive file=102SCSW10D32BSR,if=none,id=drive-ide0-0-0,format=raw,serial=mike_cao,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -drive file=102SCSW10D32BSR.vfd,if=none,id=drive-fdc0-0-0,format=raw,cache=none -global isa-fdc.driveA=drive-fdc0-0-0 -netdev tap,script=/etc/qemu-ifup,downscript=no,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=00:52:2c:15:7d:a5,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=isa_serial0 -device usb-tablet,id=input0 -vnc 0.0.0.0:3 -vga cirrus -device virtio-scsi-pci,id=scsi0,bus=pci.0,addr=0x7,num_queues=4 -drive file=en_windows_10_enterprise_x86_dvd_6851156.iso,if=none,id=drive-scsi-disk0,format=raw,serial=mike_cao,cache=none -device scsi-cd,bus=scsi0.0,drive=drive-scsi-disk0,id=scsi-disk0 -monitor stdio

2.Submit the job named Driver Memory Test in HLK
3.

Actual results:
The job failed 

Expected results:
The job could pass

Additional info:
Test Results 
Description Total Pass Fail Warning Blocked Skipped Pass Rate 
 8 3 5 0 0 0 37.50% 
 TimeStamp Total Pass Fail Warning Blocked Skipped Pass Rate 
11/23/2015 11:31:37.358 AM 1 1 0 0 0 0 100.00% 
11/23/2015 11:31:38.823 AM 1 1 0 0 0 0 100.00% 
11/23/2015 11:31:41.173 AM 1 1 0 0 0 0 100.00% 
11/23/2015 12:20:26.551 PM 5 0 5 0 0 0 0.00% 
 
Machine, Process, and OS Information 

Report Details 
Test Cases 
Title Result 
 Failed 
 Start Test 11/23/2015 1:05:44.647 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverFootprint 
End Test 11/23/2015 1:05:44.654 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverFootprint 
Result:   Fail 
 
 Failed 
 Start Test 11/23/2015 1:05:44.667 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.NXPool 
End Test 11/23/2015 1:05:44.675 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.NXPool 
Result:   Fail 
 
 Failed 
 Start Test 11/23/2015 1:05:44.688 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.MDLTest 
End Test 11/23/2015 1:05:44.695 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.MDLTest 
Result:   Fail 
 
 Failed 
 Start Test 11/23/2015 1:05:44.706 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverNonPagedPoolUsage 
End Test 11/23/2015 1:05:44.713 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverNonPagedPoolUsage 
Result:   Fail 
 
 Failed 
 Start Test 11/23/2015 1:05:44.725 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverDataSectionSizeTest 
End Test 11/23/2015 1:05:44.732 PM Microsoft.WindowsLogoKits.DevFund.MemoryTest.DriverDataSectionSizeTest 
Result:   Fail
Comment 1 Min Deng 2015-11-23 01:20 EST
Created attachment 1097584 [details]
W1064

Note You need to log in before you can comment on or make changes to this bug.